body {
  background-color: #f2f2f2;
  font-family: Arial, sans-serif;
}

form {
  background-color: #fff;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  margin: 50px auto;
  max-width: 400px;
  display: flex;
  flex-direction: column;
}

form label {
  display: block;
  margin-bottom: 5px;
  text-align: left;
}

form input[type="text"],
form input[type="password"] {
  width: 94%;
  padding: 10px;
  border-radius: 3px;
  border: 1px solid #ccc;
  margin-bottom: 10px;
}

form input[type="submit"] {
  background-color: #f05209;
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 3px;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 0.2s ease-in-out;
}

form input[type="submit"]:hover {
  background-color: #f03506;
}

a {
  background-color: #f05209;
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 3px;
  text-align: center;
  text-decoration: none;
  margin-top: 10px;
  transition: background-color 0.2s ease-in-out;
}

a:hover {
  background-color: #f03506;
}

p {
  font-size: 15px;
  color: #05a7e5;
}

a[href^="tel:"] {
  text-decoration: none;
  background-color: white;
  color: #05a7e5;
  pointer-events: none;
  padding: 0;
}


@media (max-width: 768px) {
  a[href^="tel:"] {
    background-color: rgb(12, 104, 12);
    ;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 3px;
    text-align: center;
    text-decoration: none;
    margin-top: 10px;
    transition: background-color 0.2s ease-in-out;
    pointer-events: auto;
  }

  a[href^="tel:"]:hover {
    background-color: rgba(6, 240, 76, 0.918);
    color: black;
  }
}
